using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Globalization;
using System.Web.Security;
using PushPlatform.Data;

namespace PushPlatform.Data.MvcModel
{
    public partial class WechatMsgmodelModel
    {
        
        #region Column Mapped Properties
        
        
        [Display(Name = "Id")]
        public System.String Id { get; set; }
        
        [Display(Name = "Projectid")]
        public System.String Projectid { get; set; }
        
        [Display(Name = "SendCfgId")]
        public System.String SendCfgId { get; set; }
        
        [Display(Name = "TempleteId")]
        public System.String TempleteId { get; set; }
        
        [Display(Name = "Title")]
        public System.String Title { get; set; }
        
        [Display(Name = "Originalid")]
        public System.String Originalid { get; set; }
        
        [Display(Name = "ContentTemp")]
        public System.String ContentTemp { get; set; }
        
        [Display(Name = "CreateUser")]
        public System.String CreateUser { get; set; }
        
        [Display(Name = "CreateTime")]
        public System.DateTime CreateTime { get; set; }
        
        [Display(Name = "UpdateUser")]
        public System.String UpdateUser { get; set; }
        
        [Display(Name = "UpdateTime")]
        public System.DateTime? UpdateTime { get; set; }
        
        [Display(Name = "IsDeleted")]
        public System.SByte IsDeleted { get; set; }
        
        [Display(Name = "Timestamp")]
        public System.Int64 Timestamp { get; set; }
        
        
        
        
        
        
        
        #endregion
        
        
    }
}

